<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>IRIX&#8482; Admin: Software Installation 
and Licensing</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5418775">
<title>IRIX Admin Manual Set</title>
</preface>
<preface href="pr02.html" id="id5361100">
<title>About This Guide</title>
<section href="pr02.html#id5361114" id="id5361114">
<title>Using This Guide</title>
<section href="pr02.html#id5361214" id="id5361214">
<title>Inst or Software Manager?</title>
</section>
<section href="pr02.html#id5364742" id="id5364742">
<title>Installing Diskless Systems</title>
</section>
</section>
<section href="pr02.html#id5364761" id="id5364761">
<title>What This Guide Contains</title>
<section href="pr02.html#id5364773" id="id5364773">
<title>Part I</title>
</section>
<section href="pr02.html#id5362731" id="id5362731">
<title>Part II</title>
</section>
</section>
<section href="pr02.html#id5362893" id="id5362893">
<title>Audience for This Guide</title>
</section>
<section href="pr02.html#id5362974" id="id5362974">
<title>Notation Conventions</title>
</section>
<section href="pr02.html#id5363090" id="id5363090">
<title>Related Documentation</title>
</section>
</preface>
<chapter href="ch01.html" id="id5363316">
<title>Chapter 1. Introduction</title>
<section href="ch01.html#id5363401" id="id5363401">
<title>Software Product Releases</title>
<figure href="ch01.html#id5363497" id="id5363497">
<title>Figure 1-1. Components of a Distribution</title>
</figure>
</section>
<section href="ch01.html#id5363564" id="id5363564">
<title>Anatomy of a Software Product </title>
<section href="ch01.html#id5363632" id="id5363632">
<title>Product Descriptions</title>
</section>
<section href="ch01.html#id5363657" id="id5363657">
<title>The Installation Database</title>
</section>
<section href="ch01.html#id5363709" id="id5363709">
<title>Images</title>
</section>
<section href="ch01.html#id5363752" id="id5363752">
<title>Subsystems</title>
</section>
<section href="ch01.html#id5363794" id="id5363794">
<title>Required and Default Subsystems</title>
</section>
<section href="ch01.html#id5363925" id="id5363925">
<title>Factory-Installed Subsystems</title>
</section>
</section>
<section href="ch01.html#id5364016" id="id5364016">
<title>Patch Releases</title>
</section>
<section href="ch01.html#id5435532" id="id5435532">
<title>Sources of Installable Software</title>
<figure href="ch01.html#id5435676" id="id5435676">
<title>Figure 1-2. Software Distribution Sources </title>
</figure>
</section>
<section href="ch01.html#id5435696" id="id5435696">
<title>Software Installation Methods</title>
</section>
<section href="ch01.html#id5435782" id="id5435782">
<title>Introduction to Inst</title>
<figure href="ch01.html#id5435846" id="id5435846">
<title>Figure 1-3. The Main Menu for Inst</title>
</figure>
<section href="ch01.html#id5435862" id="id5435862">
<title>Automatic Initialization</title>
</section>
<section href="ch01.html#id5435917" id="id5435917">
<title>The Main Menu</title>
<section href="ch01.html#id5435941" id="id5435941">
<title>Changing the Distribution Source</title>
</section>
<section href="ch01.html#id5435967" id="id5435967">
<title>Viewing the Software Inventory</title>
</section>
<section href="ch01.html#id5436066" id="id5436066">
<title>Selecting and Installing Software</title>
</section>
<section href="ch01.html#id5436148" id="id5436148">
<title>Handling Conflicts</title>
</section>
<section href="ch01.html#id5436229" id="id5436229">
<title>Ending a Session</title>
</section>
</section>
<section href="ch01.html#id5436250" id="id5436250">
<title>Supplementary Menus</title>
</section>
<section href="ch01.html#id5436381" id="id5436381">
<title>Getting Help During Installations</title>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="id5436588">
<title>Chapter 2. Preparing for Installation</title>
<section href="ch02.html#id5436722" id="id5436722">
<title>Selecting a Distribution Source</title>
</section>
<section href="ch02.html#id5436760" id="id5436760">
<title>Setting Up an Installation Server</title>
<section href="ch02.html#id5436851" id="id5436851">
<title>Enabling BOOTP Forwarding on Routers</title>
</section>
<section href="ch02.html#id5437196" id="id5437196">
<title>Enabling TFTP Access on an Installation Server</title>
</section>
<section href="ch02.html#id5437616" id="id5437616">
<title>Configuring an Installation Account</title>
</section>
<section href="ch02.html#id5437892" id="id5437892">
<title>Creating a Distribution Directory</title>
</section>
</section>
<section href="ch02.html#id5438738" id="id5438738">
<title>Backing Up the Target Systems</title>
</section>
<section href="ch02.html#id5438502" id="id5438502">
<title>Planning the Order of Installation</title>
</section>
<section href="ch02.html#id5440209" id="id5440209">
<title>Collecting the Information That You Need</title>
<section href="ch02.html#id5440248" id="id5440248">
<title>Getting CD-ROM Device Numbers</title>
</section>
<section href="ch02.html#id5440321" id="id5440321">
<title>Getting the Target's Name and Address</title>
</section>
<section href="ch02.html#id5440456" id="id5440456">
<title>Getting the Server's Name and Address</title>
</section>
<section href="ch02.html#id5440565" id="id5440565">
<title>Getting the Installation Account Name</title>
</section>
</section>
<section href="ch02.html#id5440595" id="id5440595">
<title>Preparing the Remote CD-ROM Drive</title>
</section>
</chapter>
<chapter href="ch03.html" id="id5440892">
<title>Chapter 3. Starting an Installation</title>
<section href="ch03.html#id5441024" id="id5441024">
<title>Determining the Installation Method</title>
</section>
<section href="ch03.html#id5441115" id="id5441115">
<title>Preparations Checklist</title>
</section>
<section href="ch03.html#id5441417" id="id5441417">
<title>About Miniroot Installations</title>
</section>
<section href="ch03.html#id5441571" id="id5441571">
<title>Starting a Miniroot Installation</title>
<section href="ch03.html#id5441636" id="id5441636">
<title>Preliminary PROM Monitor Procedure</title>
<figure href="ch03.html#id5441890" id="id5441890">
<title>Figure 3-1. The System Maintenance Menu</title>
</figure>
<figure href="ch03.html#id5441923" id="id5441923">
<title>Figure 3-2. System Maintenance Menu on an ASCII Screen</title>
</figure>
</section>
<section href="ch03.html#id5442186" id="id5442186">
<title>Loading From a Local CD</title>
</section>
<section href="ch03.html#id5442855" id="id5442855">
<title>Loading From a Remote Distribution Source</title>
<figure href="ch03.html#id5442978" id="id5442978">
<title>Figure 3-3. System Maintenance Menu</title>
</figure>
<figure href="ch03.html#id5443060" id="id5443060">
<title>Figure 3-4. System Maintenance Menu on an ASCII Screen</title>
</figure>
</section>
</section>
<section href="ch03.html#id5443744" id="id5443744">
<title>Starting a Live Installation</title>
</section>
</chapter>
<chapter href="ch04.html" id="id5443888">
<title>Chapter 4. Using the Main Menu</title>
<section href="ch04.html#id5444057" id="id5444057">
<title>The Software Installation Procedure</title>
<figure href="ch04.html#id5444298" id="id5444298">
<title>Figure 4-1. Summary of the Installation Procedure</title>
</figure>
<section href="ch04.html#id5444338" id="id5444338">
<title>Step 1: Invoking Inst</title>
<figure href="ch04.html#id5444387" id="id5444387">
<title>Figure 4-2. The Inst Main Menu</title>
</figure>
</section>
<section href="ch04.html#id5444408" id="id5444408">
<title>Step 2: Specifying the Source</title>
<section href="ch04.html#id5444460" id="id5444460">
<title>Using the from Command</title>
</section>
<section href="ch04.html#id5444781" id="id5444781">
<title>Automatic Initialization Functions</title>
</section>
</section>
<section href="ch04.html#id5444861" id="id5444861">
<title>Step 3: Displaying Software Information</title>
<section href="ch04.html#id5444992" id="id5444992">
<title>Using the list Command</title>
<example href="ch04.html#id5445133" id="id5445133">
<title>Example 4-1. The list Legend</title>
</example>
<example href="ch04.html#id5445296" id="id5445296">
<title>Example 4-2. Sample list Display of Distribution Software</title>
</example>
</section>
<section href="ch04.html#id5445405" id="id5445405">
<title>Displaying Software Installed on the Target</title>
<example href="ch04.html#id5445539" id="id5445539">
<title>Example 4-3. Sample list Display of Target Software</title>
</example>
</section>
<section href="ch04.html#id5445596" id="id5445596">
<title>Interpreting list Output</title>
</section>
<section href="ch04.html#id5446145" id="id5446145">
<title>Interpreting Patch Information</title>
<example href="ch04.html#id5446220" id="id5446220">
<title>Example 4-4. Sample list Display of Patches</title>
</example>
</section>
<section href="ch04.html#id5446311" id="id5446311">
<title>Interpreting the Disk Space Summary</title>
<example href="ch04.html#id5446378" id="id5446378">
<title>Example 4-5. Sample Disk Space Summary</title>
</example>
</section>
</section>
<section href="ch04.html#id5446390" id="id5446390">
<title>Step 4: Making Software Selections</title>
<section href="ch04.html#id5446469" id="id5446469">
<title>Using the install, remove, and keep Commands</title>
</section>
<section href="ch04.html#id5446762" id="id5446762">
<title>Simple Selection Command Entries</title>
<example href="ch04.html#id5447050" id="id5447050">
<title>Example 4-6. Multiple Arguments to the install, remove, and keep Commands</title>
</example>
</section>
<section href="ch04.html#id5447062" id="id5447062">
<title>Using Arguments in Selection Commands</title>
</section>
<section href="ch04.html#id5447272" id="id5447272">
<title>Checking Your Selections With list</title>
</section>
<section href="ch04.html#id5447320" id="id5447320">
<title>Accepting Automatic Selections</title>
<example href="ch04.html#id5447474" id="id5447474">
<title>Example 4-7. List of Subsystems Selected for Installation</title>
</example>
</section>
</section>
<section href="ch04.html#id5447507" id="id5447507">
<title>Step 5: Launching the Installation</title>
<example href="ch04.html#id5447676" id="id5447676">
<title>Example 4-8. Successful Installation Messages</title>
</example>
</section>
<section href="ch04.html#id5447738" id="id5447738">
<title>Step 6: Resolving Conflicts and Other Errors</title>
<section href="ch04.html#id5447811" id="id5447811">
<title>Using the conflicts Command</title>
<example href="ch04.html#id5447891" id="id5447891">
<title>Example 4-9. Sample Conflicts Message</title>
</example>
<example href="ch04.html#id5447972" id="id5447972">
<title>Example 4-10. Sample Entry to Resolve Conflicts</title>
</example>
</section>
<section href="ch04.html#id5448067" id="id5448067">
<title>Correcting Other Installation Errors</title>
<example href="ch04.html#id5448145" id="id5448145">
<title>Example 4-11. Sample Error in Pre-Installation Processing</title>
</example>
<example href="ch04.html#id5448236" id="id5448236">
<title>Example 4-12. Sample Error in Installation Processing</title>
</example>
<example href="ch04.html#id5448346" id="id5448346">
<title>Example 4-13. Sample Error in Exit Operations</title>
</example>
</section>
</section>
<section href="ch04.html#id5448375" id="id5448375">
<title>Step 7: Quitting the Installation Session</title>
<section href="ch04.html#id5448511" id="id5448511">
<title>Handling Unresolved Conflicts</title>
<example href="ch04.html#id5448562" id="id5448562">
<title>Example 4-14. Conflicts Message When Quitting Inst</title>
</example>
</section>
<section href="ch04.html#id5448638" id="id5448638">
<title>If Rebooting Is Needed</title>
<example href="ch04.html#id5448671" id="id5448671">
<title>Example 4-15. Quit Prompt With the Reboot Message</title>
</example>
</section>
<section href="ch04.html#id5448695" id="id5448695">
<title>The Requickstart Sequence</title>
</section>
</section>
</section>
<section href="ch04.html#id5448739" id="id5448739">
<title>If Inst Is Interrupted</title>
<section href="ch04.html#id5448796" id="id5448796">
<title>Completing a Checkpoint Restart</title>
<figure href="ch04.html#id5448815" id="id5448815">
<title>Figure 4-3. The Checkpoint Restart Menu</title>
</figure>
</section>
<section href="ch04.html#id5448925" id="id5448925">
<title>If a Checkpoint Restart Fails</title>
</section>
</section>
<section href="ch04.html#id5449239" id="id5449239">
<title>Stopping the Remote CD Manager</title>
</section>
<section href="ch04.html#id5449550" id="id5449550">
<title>Managing Configuration Files</title>
<section href="ch04.html#id5449799" id="id5449799">
<title>The Configuration File Notice</title>
<example href="ch04.html#id5449848" id="id5449848">
<title>Example 4-16. Notice of Configuration File Changes</title>
</example>
</section>
<section href="ch04.html#id5449879" id="id5449879">
<title>Merging Configuration Files</title>
<example href="ch04.html#id5449974" id="id5449974">
<title>Example 4-17. Listing of Changed Configuration Files</title>
</example>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="id5450182">
<title>Chapter 5. Using Supplementary Menus</title>
<section href="ch05.html#id5450283" id="id5450283">
<title>Giving Commands on Other Menus</title>
</section>
<section href="ch05.html#id5450387" id="id5450387">
<title>Using the View Commands Menu</title>
<figure href="ch05.html#id5450557" id="id5450557">
<title>Figure 5-1. The View Menu</title>
</figure>
<section href="ch05.html#id5450655" id="id5450655">
<title>The target and distribution Commands</title>
<example href="ch05.html#id5450831" id="id5450831">
<title>Example 5-1. A list Display From the Target View</title>
</example>
<example href="ch05.html#id5450890" id="id5450890">
<title>Example 5-2. A step Display From the Distribution View</title>
</example>
</section>
<section href="ch05.html#id5450901" id="id5450901">
<title>The filter Command</title>
<example href="ch05.html#id5451239" id="id5451239">
<title>Example 5-3. Effects of Using View Filters</title>
</example>
</section>
<section href="ch05.html#id5451250" id="id5451250">
<title>The level Command</title>
<example href="ch05.html#id5362522" id="id5362522">
<title>Example 5-4. Effects of level on a list Display</title>
</example>
</section>
<section href="ch05.html#id5451585" id="id5451585">
<title>The sort Command</title>
<example href="ch05.html#id5451737" id="id5451737">
<title>Example 5-5. Effects of sort on a list Display</title>
</example>
</section>
<section href="ch05.html#id5451814" id="id5451814">
<title>The sizes and deltas Commands</title>
</section>
<section href="ch05.html#id5451908" id="id5451908">
<title>The filesystems Command</title>
<example href="ch05.html#id5452217" id="id5452217">
<title>Example 5-6. Displaying Individual Filesystems</title>
</example>
<example href="ch05.html#id5452314" id="id5452314">
<title>Example 5-7. Changing Column Order in list Displays </title>
</example>
</section>
</section>
<section href="ch05.html#id5452346" id="id5452346">
<title>Using the Administrative Commands Menu</title>
<figure href="ch05.html#id5452441" id="id5452441">
<title>Figure 5-2. The Administrative Commands Menu</title>
</figure>
<section href="ch05.html#id5452506" id="id5452506">
<title>The set Command</title>
</section>
<section href="ch05.html#id5452533" id="id5452533">
<title>The date Command</title>
</section>
<section href="ch05.html#id5452625" id="id5452625">
<title>The files Command</title>
<example href="ch05.html#id5452861" id="id5452861">
<title>Example 5-8. Sample files Display</title>
</example>
</section>
<section href="ch05.html#id5453161" id="id5453161">
<title>The space Command</title>
</section>
<section href="ch05.html#id5453383" id="id5453383">
<title>The recalculate Command</title>
</section>
<section href="ch05.html#id5453516" id="id5453516">
<title>The sh and shroot Commands</title>
</section>
<section href="ch05.html#id5453852" id="id5453852">
<title>The mount and umount Commands</title>
</section>
<section href="ch05.html#id5454008" id="id5454008">
<title>The mkfs Command</title>
</section>
<section href="ch05.html#id5454310" id="id5454310">
<title>The sethostname and sethostipaddr Commands</title>
</section>
<section href="ch05.html#id5454358" id="id5454358">
<title>The save and load Commands</title>
<example href="ch05.html#id5454527" id="id5454527">
<title>Example 5-9. Sample Selections File</title>
</example>
</section>
<section href="ch05.html#id5454538" id="id5454538">
<title>The config Command</title>
</section>
<section href="ch05.html#id5454614" id="id5454614">
<title>The hardware Command</title>
</section>
</section>
<section href="ch05.html#id5454655" id="id5454655">
<title>Using the Interrupt Menu</title>
<figure href="ch05.html#id5454697" id="id5454697">
<title>Figure 5-3. The Interrupt Menu </title>
</figure>
<section href="ch05.html#id5454717" id="id5454717">
<title>Stopping an Installation</title>
</section>
<section href="ch05.html#id5454878" id="id5454878">
<title>Using Other Interrupt Menu Commands</title>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="id5455048">
<title>Chapter 6. Inst for Experts</title>
<section href="ch06.html#id5455157" id="id5455157">
<title>Alternative Ways to Specify a Distribution</title>
<section href="ch06.html#id5455224" id="id5455224">
<title>Using the $dist Variable</title>
</section>
<section href="ch06.html#id5455403" id="id5455403">
<title>Specifying One Product as the Source</title>
</section>
<section href="ch06.html#id5455471" id="id5455471">
<title>Specifying an Alternate User Account</title>
</section>
<section href="ch06.html#id5455588" id="id5455588">
<title>Specifying the Source on the Command Line</title>
</section>
</section>
<section href="ch06.html#id5455748" id="id5455748">
<title>Installing Software Noninteractively</title>
<example href="ch06.html#id5455941" id="id5455941">
<title>Example 6-1. Sample of a Non-Interactive Installation </title>
</example>
</section>
<section href="ch06.html#id5455953" id="id5455953">
<title>Using Command Shortcuts</title>
<section href="ch06.html#id5455975" id="id5455975">
<title>Giving Commands by Number</title>
</section>
<section href="ch06.html#id5456033" id="id5456033">
<title>Abbreviating Command Names</title>
</section>
<section href="ch06.html#id5456094" id="id5456094">
<title>Using Wildcards in Subsystem Names</title>
<table href="ch06.html#id5456233" id="id5456233">
<title>Table 6-1. Subsystem Names Specified With Wildcard</title>
</table>
</section>
<section href="ch06.html#id5456475" id="id5456475">
<title>Using Product and Image Names</title>
<example href="ch06.html#id5456563" id="id5456563">
<title>Example 6-2. Commands With Product and Image Arguments</title>
</example>
<example href="ch06.html#id5456604" id="id5456604">
<title>Example 6-3. Sample Product, Image, and Subsystem Names</title>
</example>
</section>
<section href="ch06.html#id5456616" id="id5456616">
<title>Using Keywords as Arguments</title>
<table href="ch06.html#id5456789" id="id5456789">
<title>Table 6-2. Keywords</title>
</table>
</section>
</section>
<section href="ch06.html#id5457652" id="id5457652">
<title>Using step to Make Selections</title>
<example href="ch06.html#id5457864" id="id5457864">
<title>Example 6-4. A step Command Display </title>
</example>
<section href="ch06.html#id5457956" id="id5457956">
<title>Using Advanced step Features</title>
<table href="ch06.html#id5458014" id="id5458014">
<title>Table 6-3.  Requests in step Operations</title>
</table>
</section>
</section>
</chapter>
<chapter href="ch07.html" id="id5458856">
<title>Chapter 7. Maintenance Tips</title>
<section href="ch07.html#id5459054" id="id5459054">
<title>Installing a Software Update</title>
</section>
<section href="ch07.html#id5459213" id="id5459213">
<title>Installing Optional Software Products</title>
</section>
<section href="ch07.html#id5459326" id="id5459326">
<title>Installing Patch Releases</title>
<section href="ch07.html#id5459403" id="id5459403">
<title>Patch Installation Procedure</title>
</section>
<section href="ch07.html#id5459554" id="id5459554">
<title>Removing Patches</title>
</section>
<section href="ch07.html#id5459715" id="id5459715">
<title>Removing Original Product Files</title>
</section>
</section>
<section href="ch07.html#id5459877" id="id5459877">
<title>Installing Software for Hardware Upgrades</title>
<section href="ch07.html#id5459925" id="id5459925">
<title>Installing Accompanying Product Releases</title>
</section>
<section href="ch07.html#id5459955" id="id5459955">
<title>Reinstalling the Same Software</title>
</section>
</section>
<section href="ch07.html#id5460203" id="id5460203">
<title>Installing Reference Pages</title>
</section>
<section href="ch07.html#id5460387" id="id5460387">
<title>Reinstalling an Older Software Release</title>
</section>
<section href="ch07.html#id5461090" id="id5461090">
<title>Avoiding Compatibility Problems</title>
</section>
<section href="ch07.html#id5461264" id="id5461264">
<title>Removing All Software</title>
</section>
</chapter>
<chapter href="ch08.html" id="id5461432">
<title>Chapter 8. Tailoring Installations</title>
<section href="ch08.html#id5461740" id="id5461740">
<title>Using an Initialization Script</title>
<section href="ch08.html#id5461962" id="id5461962">
<title>Syntax of the inst.init Script</title>
</section>
<section href="ch08.html#id5462181" id="id5462181">
<title>Writing an inst.init Script</title>
<section href="ch08.html#id5462515" id="id5462515">
<title>Additional inst.init Script Rules</title>
</section>
<section href="ch08.html#id5462658" id="id5462658">
<title>Sample inst.init Scripts</title>
<example href="ch08.html#id5462690" id="id5462690">
<title>Example 8-1. Sample inst.init Script</title>
</example>
</section>
</section>
</section>
<section href="ch08.html#id5462719" id="id5462719">
<title>Using README Files in a Distribution</title>
</section>
<section href="ch08.html#id5462754" id="id5462754">
<title>Checking the Current Preference Settings</title>
</section>
<section href="ch08.html#id5462883" id="id5462883">
<title>Controlling Menu Displays</title>
<section href="ch08.html#id5462920" id="id5462920">
<title>Turning Off Menu Displays</title>
</section>
<section href="ch08.html#id5462991" id="id5462991">
<title>Displaying Hidden Commands</title>
</section>
<section href="ch08.html#id5463168" id="id5463168">
<title>Redisplaying the Menu</title>
</section>
</section>
<section href="ch08.html#id5463247" id="id5463247">
<title>Controlling Disk Space Checks and Reports</title>
<section href="ch08.html#id5463346" id="id5463346">
<title>Estimated and Detail Space Checks</title>
</section>
<section href="ch08.html#id5463461" id="id5463461">
<title>Changing Detail Space Checking</title>
</section>
<section href="ch08.html#id5463680" id="id5463680">
<title>Delaying Disk Space Checking</title>
</section>
<section href="ch08.html#id5463919" id="id5463919">
<title>Minimizing Disk Space Checking Time</title>
</section>
</section>
<section href="ch08.html#id5464063" id="id5464063">
<title>Controlling the Display of Filenames</title>
</section>
<section href="ch08.html#id5464285" id="id5464285">
<title>Displaying the Current Distribution Source</title>
</section>
<section href="ch08.html#id5464512" id="id5464512">
<title>Turning Off Initial Selection of Subsystems</title>
</section>
<section href="ch08.html#id5464637" id="id5464637">
<title>Changing the Network Timeout Value</title>
</section>
<section href="ch08.html#id5464746" id="id5464746">
<title>A Closer Look at Preferences </title>
<section href="ch08.html#id5464891" id="id5464891">
<title>The Preferences File</title>
<example href="ch08.html#id5465010" id="id5465010">
<title>Example 8-2. Sample .swmgrrc File</title>
</example>
</section>
<section href="ch08.html#id5465027" id="id5465027">
<title>Creating Additional Preferences Files</title>
</section>
<section href="ch08.html#id5465323" id="id5465323">
<title>The Preferences List</title>
<table href="ch08.html#id5465409" id="id5465409">
<title>Table 8-1.  (continued)        	Preferences That Affect Inst and Software Manager
</title>
</table>
<table href="ch08.html#id5364683" id="id5364683">
<title>Table 8-2.  	Preferences That Affect Inst Only</title>
</table>
<table href="ch08.html#id5469326" id="id5469326">
<title>Table 8-3.  (continued)        	Preferences That Affect Software Manager Only</title>
</table>
</section>
</section>
</chapter>
<chapter href="ch09.html" id="id5469932">
<title>Chapter 9. Licensing</title>
<section href="ch09.html#id5470024" id="id5470024">
<title>FLEXlm File and Utility Locations</title>
</section>
<section href="ch09.html#id5470226" id="id5470226">
<title>The FLEXlm Startup Sequence</title>
</section>
<section href="ch09.html#id5470448" id="id5470448">
<title>Changing FLEXlm Software Locations</title>
</section>
</chapter>
<appendix href="apa.html" id="id5470563">
<title>Appendix A. Inst Quick Reference</title>
<section href="apa.html#id5470698" id="id5470698">
<title>Condensed Installation Instructions</title>
</section>
<section href="apa.html#id5471427" id="id5471427">
<title>Main Menu Commands</title>
<table href="apa.html#id5472136" id="id5472136">
<title>Table A-1.  Help Topics</title>
</table>
<table href="apa.html#id5474023" id="id5474023">
<title>Table A-2.  Keys Used in step Mode</title>
</table>
</section>
<section href="apa.html#id5475342" id="id5475342">
<title>View Menu Commands</title>
</section>
<section href="apa.html#id5476145" id="id5476145">
<title>Administrative Menu Commands</title>
</section>
<section href="apa.html#id5477574" id="id5477574">
<title>Interrupt Menu Commands</title>
</section>
</appendix>
<appendix href="apb.html" id="id5478101">
<title>Appendix B. Troubleshooting Installations</title>
<section href="apb.html#id5468209" id="id5468209">
<title>Types of Errors</title>
<section href="apb.html#id5468227" id="id5468227">
<title>Fatal</title>
</section>
<section href="apb.html#id5468284" id="id5468284">
<title>Error </title>
</section>
<section href="apb.html#id5468318" id="id5468318">
<title>Warning</title>
</section>
</section>
<section href="apb.html#id5479547" id="id5479547">
<title>Resolving Errors</title>
<section href="apb.html#id5479725" id="id5479725">
<title>Errors Loading the Miniroot</title>
<section href="apb.html#id5479848" id="id5479848">
<title>Errors Loading the Miniroot From Local CD</title>
</section>
<section href="apb.html#id5480272" id="id5480272">
<title>Errors Loading the Miniroot From Remote Host</title>
</section>
<section href="apb.html#id5481667" id="id5481667">
<title>Other Errors Loading the Miniroot</title>
</section>
</section>
<section href="apb.html#id5482026" id="id5482026">
<title>Errors While Starting an Installation Session</title>
<section href="apb.html#id5482161" id="id5482161">
<title>Wrong Diskless Modes</title>
</section>
<section href="apb.html#id5482444" id="id5482444">
<title>Errors Starting Live Installation</title>
</section>
<section href="apb.html#id5482575" id="id5482575">
<title>Inst Library libinst.so Errors</title>
</section>
<section href="apb.html#id5482734" id="id5482734">
<title>Errors in the Distribution</title>
</section>
</section>
<section href="apb.html#id5483237" id="id5483237">
<title>Pre-Installation Check Errors</title>
</section>
<section href="apb.html#id5483554" id="id5483554">
<title>Errors While Installing and Removing Software</title>
<figure href="apb.html#id5483710" id="id5483710">
<title>Figure B-1. The Interrupt Menu</title>
</figure>
<section href="apb.html#id5483811" id="id5483811">
<title>Disk Space Errors</title>
</section>
<section href="apb.html#id5484414" id="id5484414">
<title>subcommand and Exitop Errors</title>
</section>
<section href="apb.html#id5484495" id="id5484495">
<title>Network Timeout Errors</title>
</section>
<section href="apb.html#id5484562" id="id5484562">
<title>Archive Corrupt Errors</title>
</section>
<section href="apb.html#id5484670" id="id5484670">
<title>Device Busy Errors</title>
</section>
</section>
<section href="apb.html#id5484755" id="id5484755">
<title>Errors On Leaving an Installation Session (RQS Errors)</title>
</section>
</section>
<section href="apb.html#id5484904" id="id5484904">
<title>Resolving Conflicts</title>
<section href="apb.html#id5485068" id="id5485068">
<title>Resolving Different Types of Conflicts</title>
<section href="apb.html#id5485186" id="id5485186">
<title>Pre-Existing Conflicts</title>
</section>
<section href="apb.html#id5485408" id="id5485408">
<title>Required Product Conflict</title>
</section>
<section href="apb.html#id5485484" id="id5485484">
<title>Prerequisite Conflict</title>
</section>
<section href="apb.html#id5485536" id="id5485536">
<title>Back Prerequisite Conflict</title>
</section>
<section href="apb.html#id5485573" id="id5485573">
<title>Incompatible Products Conflict</title>
</section>
<section href="apb.html#id5485652" id="id5485652">
<title>Downgrade Conflict</title>
</section>
</section>
<section href="apb.html#id5485700" id="id5485700">
<title>Overriding Conflicts</title>
</section>
</section>
<section href="apb.html#id5485811" id="id5485811">
<title>Resolving Network Problems</title>
<section href="apb.html#id5485830" id="id5485830">
<title>Checking Network Connections</title>
<section href="apb.html#id5486575" id="id5486575">
<title>Network Problem Diagnosis During an Inst Session</title>
</section>
<section href="apb.html#id5486980" id="id5486980">
<title>Network Problem Diagnosis During Miniroot Installation</title>
</section>
</section>
</section>
<section href="apb.html#id5487552" id="id5487552">
<title>Resolving Problems With CDs</title>
<section href="apb.html#id5487560" id="id5487560">
<title>Checking CD-ROM Drives</title>
</section>
<section href="apb.html#id5487572" id="id5487572">
<title>Verifying That a CD-ROM Drive Is Recognized</title>
</section>
<section href="apb.html#id5487844" id="id5487844">
<title>Verifying That a CD Is Mounted</title>
</section>
</section>
<section href="apb.html#id5487959" id="id5487959">
<title>Checking Distribution Directories and CDs</title>
</section>
<section href="apb.html#id5488245" id="id5488245">
<title>Using fx to Restore the Swap Partition</title>
</section>
<section href="apb.html#id5489159" id="id5489159">
<title>Calling Your Support Organization</title>
</section>
</appendix>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
